function FileData_Pairs(x)
{
x.t("tibemsproducerinfo","tibemsproducerinfo");
x.t("tibemsproducerinfo","type");
x.t("tibemsproducerinfo","tibco");
x.t("tibemsproducerinfo_getdestinationname","producer's");
x.t("description","page");
x.t("create","time");
x.t("tibemsdetaileddeststat","page");
x.t("related","types");
x.t("tibemsproducerinfo_getdetailedstatistics","detailed");
x.t("497","tibco");
x.t("type","purpose");
x.t("type","470");
x.t("time","milliseconds");
x.t("total","statistics");
x.t("tibemsstatdata","page");
x.t("462","tibemsstatdata");
x.t("name","469");
x.t("tibemsproducerinfo_getid","producer\u2019s");
x.t("467","tibemsproducerinfo_getcreatetime");
x.t("destroy","producerinfo");
x.t("468","tibemsproducerinfo_getdestinationname");
x.t("destination","type");
x.t("destination","name");
x.t("469","tibemsproducerinfo_getdestinationtype");
x.t("function","description");
x.t("tibemsproducerinfo_getstatistics","total");
x.t("software","chapter");
x.t("chapter","administration");
x.t("detailed","statistics");
x.t("types","tibemsdetaileddeststat");
x.t("purpose","represent");
x.t("producer","create");
x.t("producer","function");
x.t("producer","471");
x.t("producer","473");
x.t("tibco","software");
x.t("message","producer");
x.t("tibemsproducerinfo_destroy","destroy");
x.t("represent","message");
x.t("page","497");
x.t("page","462");
x.t("page","tibemsproducerinfo_destroy");
x.t("administration","tibemsproducerinfo");
x.t("tibemsproducerinfo_getcreatetime","producer");
x.t("milliseconds","468");
x.t("tibemsproducerinfo_getdestinationtype","producer's");
x.t("470","tibemsproducerinfo_getdetailedstatistics");
x.t("producerinfo","object");
x.t("unidentified","producer");
x.t("471","tibemsproducerinfo_getid");
x.t("producer\u2019s","472");
x.t("472","tibemsproducerinfo_getstatistics");
x.t("473","related");
x.t("statistics","producer");
x.t("statistics","unidentified");
x.t("producer's","destination");
x.t("object","467");
}
